@font-face {    font-family: 'RabarsFontbold';    src: url('RabarsFontRabar_038.eot'); /* IE9 Compat Modes */    src: url('RabarsFontRabar_038.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */         url('RabarsFontRabar_038.woff') format('woff'), /* Modern Browsers */         url('RabarsFontRabar_038.ttf')  format('truetype'); /* Safari, Android, iOS */ } @font-face {    font-family: 'RabarsFont';    src: url('RabarsFontRabar_037.eot'); /* IE9 Compat Modes */    src: url('RabarsFontRabar_037.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */         url('RabarsFontRabar_037.woff') format('woff'), /* Modern Browsers */         url('RabarsFontRabar_037.ttf')  format('truetype'); /* Safari, Android, iOS */ }
html  body  {    	font-family: 'RabarsFont' ;
font-weight: normal;
}
html[lang="ar"] h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 ,a{
    text-align: right;
    margin-right: 30px;
    direction: rtl;	
	font-family: 'RabarsFont' !important;
	font-weight: normal;
}
 html[lang="ar"] body  {
    text-align: right;
     direction: rtl;	
	font-family: 'RabarsFont' !important;
	font-weight: normal;
}
@media (min-width: 992px) {    .col-md-8 {        width: 100% !important;    }}	
html[lang="ar"] .footerbottomcare i {
    margin-left: 10px;
}

html[lang="ar"] .page_register {
    direction: rtl;
}
html[lang="ar"] .form-row .form-group {
    margin-right: 0;
    margin-bottom: 0; 
	margin-left:10px;
}
html[lang="ar"] #main-navigation {
	display:inline-flex;
}
html[lang="ar"] #main-navigation .dropdown-menu a
{ text-align:right;
    }
.dropdown-menu
{
	
    color: #FFFFFF !important;
   background-color : #B18F4F !important;
}
html[lang="ar"] .dropdown-menu
{
	right:0  !important;
	text-align: right !important;
    color: #FFFFFF !important;
   background-color : #B18F4F !important;
   text-align:right;
}
@media (min-width: 992px) {
    html[lang="ar"] .pull-md-right {
        float: left; 
    }
}
@media (min-width: 768px) {
    html[lang="ar"] .navbar-header {
        float: right;
    }
}

@media (min-width: 768px) {
    html[lang="ar"] .navbar-nav {
        float: right;
        margin: 0;
    }
}
@media (min-width: 992px) {
    html[lang="ar"] .col-md-1, 
    html[lang="ar"] .col-md-2, 
    html[lang="ar"] .col-md-3, 
    html[lang="ar"] .col-md-4, 
    html[lang="ar"] .col-md-5, 
    html[lang="ar"] .col-md-6, 
    html[lang="ar"] .col-md-7, 
    html[lang="ar"] .col-md-8, 
    html[lang="ar"] .col-md-9, 
    html[lang="ar"] .col-md-10, 
    html[lang="ar"] .col-md-11, 
    html[lang="ar"] .col-md-12 {
        float: right;
    }
}

@media (min-width: 768px) {
    html[lang="ar"] .col-sm-1, 
    html[lang="ar"] .col-sm-2, 
    html[lang="ar"] .col-sm-3, 
    html[lang="ar"] .col-sm-4, 
    html[lang="ar"] .col-sm-5, 
    html[lang="ar"] .col-sm-6, 
    html[lang="ar"] .col-sm-7, 
    html[lang="ar"] .col-sm-8, 
    html[lang="ar"] .col-sm-9, 
    html[lang="ar"] .col-sm-10, 
    html[lang="ar"] .col-sm-11, 
    html[lang="ar"] .col-sm-12 {
        float: right;
    }
}

@media (max-width: 767px) {
    html[lang="ar"] .col-xs-1, 
    html[lang="ar"] .col-xs-2, 
    html[lang="ar"] .col-xs-3, 
    html[lang="ar"] .col-xs-4, 
    html[lang="ar"] .col-xs-5, 
    html[lang="ar"] .col-xs-6, 
    html[lang="ar"] .col-xs-7, 
    html[lang="ar"] .col-xs-8, 
    html[lang="ar"] .col-xs-9, 
    html[lang="ar"] .col-xs-10, 
    html[lang="ar"] .col-xs-11, 
    html[lang="ar"] .col-xs-12 {
        float: right;
    }
}
@layer { 

.header-image{	    background-size: 100% 100% !important;    background-position: 0 0 !important;	 }
#nav-menu, .nav-menu 
{  
    color: #FFFFFF !important;
   background-color : #B18F4F !important;
}

.navbar-nav > li > a {
    color: #FFFFFF !important;
}


.navbar-nav>li>.dropdown-menu

color: #FFFFFF !important;
   background-color : #B18F4F !important;
    }
 


a
{
    color:#005289 !important;
}
.btn-group>.btn, .btn-group-vertical>.btn
{
    float:right !important;
    }
    }
.nav-menu a:hover {
   background-color: #E5D8BB !important;
   color: #4A3B1C !important;
}

#main-navigation a ,.navbar-default .nav>li>a:hover, .header_view .nav>li>a:hover, .header_view .nav>li>a:hover
{ 
   color : #FFFFFF !important;
}
.navbar-default .nav>li>a, .header_view .nav>li>a, .header_view .nav>li>a ,.custom-locale-link
{ 
   color : #FFFFFF !important;
}
footer[role="contentinfo"]
{
	background: #005289 !important;
	color: #fff;
}
footer[role="contentinfo"] a
{
 	color: #fff  !important;
}
.list-unstyled
{
	line-height: 29px;
}
.dropdown-menu
{
	min-width: 205px  !important;
}
.navbar-brand-logo img
{
	display:none  !important;
}
.galley-link
{
    background-color : transparent   !important ;
    border-color : transparent   !important ;
    color : #005389  !important ;

}
.header-image {
    background-image: url(/templates/images/banner_en.png) !important ;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    height: 210px;
    width: 100%;
}
html[lang="ar"] .header-image {
    background-image: url(/templates/images/banner_ar.png) !important ;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    height: 210px;
    width: 100%;
}
.galley-link {
	white-space: break-spaces;
}
}